Permanently protected template

Template:Visible anchor/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>BrandonXLF at 18:35, 2 August 2024 (Add @media screen per talk page). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.vanchor > :target ~ .vanchor-text {
	background-color: #b1d2ff;
}

@media screen {
	html.skin-theme-clientpref-night .vanchor > :target ~ .vanchor-text {
	    background-color: #0f4dc9;
	}
}

@media screen and (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .vanchor > :target ~ .vanchor-text {
        background-color: #0f4dc9;
    }
}